.axisLabel {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16pt;
    font-weight: bold;
}

.axis { /* used by d3.js when creating an axis */
    font-size: 16pt;
}

.legend {
    font-size: 12px;
}

.tooltip {
    position: absolute;
    text-align: left;
    padding: 2px;
    font-size: 10px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    background: white;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
}
